<!DOCTYPE html>
<html>
  <head>
    <title>Bootstrap Basics</title>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles/styles.css" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="navbar-header">
        <a class="navbar-brand" href="#">NavBar</a>
      </div>

      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Features</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Pricing</a>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdownMenuLink"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              Dropdown link
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
        </ul>

        <form class="form-inline">
          <input
            class="form-control mr-sm-2"
            type="search"
            placeholder="Search"
            aria-label="Search"
          />
          <button class="btn btn-outline-success my-1 my-sm-0" type="submit">
            Search
          </button>
        </form>
      </div>
    </nav>

    <hr />

    <!-- Buttons -->
    <section>
      <div class="container">
        <button type="button" class="btn btn-success">Click me</button>
        <button type="button" class="btn btn-danger">Click me</button>
        <button type="button" class="btn btn-primary">Click me</button>
        <button type="button" class="btn btn-outline-success">Click me</button>
        <button type="button" class="btn btn-outline-danger">Click me</button>
        <button type="button" class="btn btn-outline-primary">Click me</button>
      </div>
    </section>

    <hr />

    <!-- Grid system -->
    <section>
      <div class="container row-wrapper">
        <div class="row">
          <div class="col-10 col-sm-2 col-md-4">One of three columns</div>
          <div class="col-10 col-sm-8 col-md-4">One of three columns</div>
          <div class="col-10 col-sm-2 col-md-4">One of three columns</div>
        </div>
      </div>

      <div class="container row-wrapper">
        <div class="row">
          <div class="col-sm-12 col-md-8">One of two columns</div>
          <div class="col-sm-12 col-md-4">One of two columns</div>
        </div>
      </div>

      <div class="container row-wrapper">
        <div class="row">
          <div class="col-sm-2 col-md-4">One of three columns</div>
          <div class="col-sm-8 col-md-4">
            <div class="row">
              <div class="col-sm-6">One of nested columns</div>
              <div class="col-sm-6">One of nested columns</div>
            </div>
          </div>
          <div class="col-sm-2 col-md-4">One of three columns</div>
        </div>
      </div>

      <div class="container row-wrapper">
        <div class="row">
          <div class="col-sm-12 col-md-6">One of two columns</div>
          <div class="col-sm-12 col-md-6">One of two columns</div>
        </div>
      </div>

      <div class="container row-wrapper">
        <div class="row">
          <div class="col-md-4">One of two columns</div>
          <div class="col-md-4 offset-md-3">One of two columns</div>
        </div>
      </div>

      <div class="container row-wrapper">
        <div class="row">
          <div class="col-md-4">One of two columns</div>
          <div class="col-md-4 offset-md-4">One of two columns</div>
        </div>
      </div>
    </section>

    <hr />

    <!-- Table -->
    <section class="container">
      <div class="table-responsive">
        <table class="table table-bordered table-hover">
          <thead class="thead-dark">
            <tr>
              <th colspan="2">Item Detail</th>
              <th rowspan="2" data-valign="middle">Item ID</th>
            </tr>

            <tr>
              <th>Item Name</th>
              <th>Item Price</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>Nikol</td>
              <td>
                <a href="mailto:nikol.tsapreva@primeholding.com">
                  nikol.tsapreva@primeholding.com
                </a>
              </td>
              <td>08866327636334234</td>
            </tr>

            <tr>
              <td>Nikol</td>
              <td>
                <a href="mailto:nikol.tsapreva@primeholding.com">
                  nikol.tsapreva@primeholding.com
                </a>
              </td>
              <td>08866327636334234</td>
            </tr>
          </tbody>
        </table>
      </div>
    </section>

    <hr />

    <!-- Cards -->
    <section class="container">
      <div class="row">
        <div class="col-md-4 col-sm-12 px-5 text-center">
          <div class="card mr-20">
            <h5 class="card-header">Free</h5>

            <div class="card-body">
              <span class="card-text font-weight-bold display-4">$0</span>
              <span class="display-5 text-muted"> / mo</span>
              <p class="mb-0 mt-3">10 users included</p>
              <p class="mb-0">2 GB of storage</p>
              <p class="mb-0">Email support</p>
              <p class="mb-3">Help center access</p>
              <a href="#" class="btn btn-outline-primary btn-block"
                >Sign up for free</a
              >
            </div>
          </div>
        </div>

        <div class="col-md-4 col-sm-12 px-5 text-center">
          <div class="card">
            <h5 class="card-header">Pro</h5>
            <div class="card-body">
              <span class="card-text font-weight-bold display-4">$15</span>
              <span class="display-5 text-muted"> / mo</span>
              <p class="mb-0 mt-3">20 users included</p>
              <p class="mb-0">10 GB of storage</p>
              <p class="mb-0">Priority email support</p>
              <p class="mb-3">Help center access</p>
              <a href="#" class="btn btn-primary btn-block">Get started</a>
            </div>
          </div>
        </div>

        <div class="col-md-4 col-sm-12 px-5 text-center">
          <div class="card">
            <h5 class="card-header">Enterprice</h5>
            <div class="card-body">
              <span class="card-text font-weight-bold display-4">$29</span>
              <span class="display-5 text-muted"> / mo</span>
              <p class="mb-0 mt-3">30 users included</p>
              <p class="mb-0">15 GB of storage</p>
              <p class="mb-0">Phone and email support</p>
              <p class="mb-3">Help center access</p>
              <a href="#" class="btn btn-primary btn-block">Contact us</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <hr />

    <!-- Modals -->
    <section class="container">
      <div class="row">
        <div class="col-12">
          <button
            type="button"
            class="btn btn-primary"
            data-toggle="modal"
            data-target="#formModal"
            data-whatever="@mdo"
          >
            Open modal
          </button>

          <div
            class="modal fade"
            id="formModal"
            tabindex="-1"
            role="dialog"
            aria-labelledby="formModalLabel"
            aria-hidden="true"
          >
            <div class="modal-dialog" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="formModalLabel">Payment</h5>
                  <button
                    type="button"
                    class="close"
                    data-dismiss="modal"
                    aria-label="Close"
                  >
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>

                <div class="modal-body">
                  <form>
                    <div class="form-row">
                      <div class="form-group col-md-12">
                        <div class="custom-control custom-radio mt-4">
                          <input
                            type="radio"
                            class="custom-control-input"
                            id="creditCard"
                            name="radios"
                            value="creditCard"
                          />
                          <label class="custom-control-label" for="creditCard"
                            >Credit card</label
                          >
                        </div>

                        <div class="custom-control custom-radio">
                          <input
                            type="radio"
                            class="custom-control-input"
                            id="debitCard"
                            name="radios"
                            value="debitCard"
                          />
                          <label class="custom-control-label" for="debitCard"
                            >Debit Card</label
                          >
                        </div>

                        <div class="custom-control custom-radio">
                          <input
                            type="radio"
                            class="custom-control-input"
                            id="paypal"
                            name="radios"
                            value="paypal"
                          />
                          <label class="custom-control-label" for="paypal"
                            >Paypal</label
                          >
                        </div>
                      </div>
                    </div>
                  </form>
                </div>

                <div class="modal-footer">
                  <button
                    type="button"
                    class="btn btn-secondary"
                    data-dismiss="modal"
                  >
                    Close
                  </button>
                  <button type="button" class="btn btn-primary">Pay</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <hr />

    <!-- Flex model -->
    <section class="container">
      <div class="d-flex justify-content-between align-items-center">
        <div class="text-danger bg-dark p-5">Item 1</div>
        <div class="text-warning bg-dark p-2">Item 2</div>
      </div>
    </section>

    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
